@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@100;200;300;400;500;600;700;800;900&display=swap");

 {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'poppins', sans-serif;
}
 
html { 
  background-image: url(images/bg.webp);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1.2;
  height: 100%;
  
}



nav{
	width: 100%;
	display: center;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0 10px;
	
}
span{
    color: blue;
}

nav ul li a{
	text-decoration: none;
	color: white;
	font-size: 17px;
	letter-spacing: 1px;
	text-shadow: -1px -1px 0 grey, 1px -1px 0 grey, -1px 1px 0 grey, 1px 1px 0 grey;
	
	
	
}

nav ul li{
	display: inline-block;
	list-style: none;
	margin: 10px 30px;	
	background: rgba(0, 0, 0, 0.2);
	border-radius: 30px;
	width: 100px;
}

nav ul li:hover {
	background: rgba(255, 255, 255, 0.2);	
}

.logoname{
	margin-left: 0%;
	font-family: courrier;
	font-size: 50px;
	color: white;
	background: black 0.7;
	border-radius: 80px;
	width:200px;
	cursor: pointer;
}

.text-box{
	margin-top: 05%;
	font-size: 22px;
	
}

.text-box h1{
	margin-left: 02%;
	font-size: 75px;
	font-weight:600;
	line-height: 100px;
	margin-bottom: 10px;
	color: white;
	text-shadow: -1px -1px 0 grey, 1px -1px 0 grey, -1px 1px 0 grey, 1px 1px 0 grey;
}

.text-box p{
	margin-left: 02%;
	color: white;
	text-shadow: -1px -1px 0 grey, 1px -1px 0 grey, -1px 1px 0 grey, 1px 1px 0 grey;
	
}

.text-box .btn{
	margin-left: 02%;
	outline: none;
	border: none;
	
	margin-top: 30px;
	background: rgba(0, 0, 0, 0.2);
	
	padding: 14px 40px;
	cursor: pointer;
	border-radius: 30px;
	width: 200px;
}

.text-box .btn:hover{
    background: rgba(255, 255, 255, 0.2);
    
}
.text-box a{    
    font-size: 16px;
    color: white;
    text-decoration: none;
}
.download img{
	background: rgba(0, 0, 0, 0.2);
	border-radius: 80px;
	margin-left: 02%;
	width: 200px;
}